<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Pagina web amb un audio">
    <title>Pagina de audio</title>
    <link rel="shortcut icon" href="src/favicon.ico" type="image/x-icon">
</head>
<body>
    <h1>Pàgina àudio</h1>
    <audio src="src/audio.mp3" type="audio/mp3" controls="true">Audio</audio>
</body>
</html>